libzypp 17.38.15

zypp::Target::DistributionLabel Struct Reference

`#include <zypp/Target.h>`

## Public Attributes
std::string | shortName
std::string | summary

## Detailed Description

Definition at line 168 of file Target.h.

## Member Data Documentation

## ◆ shortName

std::string zypp::Target::DistributionLabel::shortName

Definition at line 168 of file Target.h.

## ◆ summary

std::string zypp::Target::DistributionLabel::summary

Definition at line 168 of file Target.h.

The documentation for this struct was generated from the following file:

- zypp/Target.h